=== debian/control ===
Source: pearl-editor
Section: System
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://pearllinux.net

Package: pearl-editor
Architecture: all
Depends: leafpad|mousepad|pluma|gedit|nano|ecrire|featherpad, pearl-xterm (>= 0.2.0)
Description: Pearl Editor
  Pearl Editor is a simply configuration script which chooses the right text editor for Pearl applications
